name: Business+ Lite
type: theme
base theme: classy
description: 'A flexible, recolorable theme with many regions and a responsive, mobile-first layout.'
# core: 8.x
libraries:
  - businessplus_lite/global-styling
  - businessplus_lite/messages
  - businessplus_lite/tooltip
  - businessplus_lite/count-to-init
  - businessplus_lite/local-stylesheets
  - businessplus_lite/in-page-navigation
  - businessplus_lite/mt-count-down
  - businessplus_lite/fontawesome-css
  - businessplus_lite/owl-carousel-testimonials-init
  - businessplus_lite/owl-carousel-features-slideshow-init
  - businessplus_lite/detailed-feature-block
  - businessplus_lite/frontpage-cover-block
libraries-override:
  classy/base:
    css:
      component:
        css/components/breadcrumb.css: false
        css/components/pager.css: false
regions:
  slideout: 'Slideout'
  header_top_highlighted_first: 'Header Top Highlighted First'
  header_top_highlighted_second: 'Header Top Highlighted Second'
  header_top_first: 'Header Top First'
  header_top_second: 'Header Top Second'
  header_first: 'Header First'
  header: 'Header Second'
  header_third: 'Header Third'
  banner: 'Banner'
  system_messages: 'System Messages'
  content_top: 'Content Top'
  content_top_highlighted: 'Content Top Highlighted'
  content: 'Content'
  sidebar_first: 'Sidebar First'
  sidebar_second: 'Sidebar Second'
  content_bottom_first: 'Content Bottom First'
  content_bottom_second: 'Content Bottom Second'
  featured_top: 'Featured Top'
  featured: 'Featured'
  featured_bottom: 'Featured Bottom'
  sub_featured: 'Sub Featured'
  highlighted_top: 'Highlighted Top'
  highlighted: 'Highlighted'
  footer_top_first: 'Footer Top First'
  footer_top_second: 'Footer Top Second'
  footer_first: 'Footer First'
  footer_second: 'Footer Second'
  footer_third: 'Footer Third'
  footer_fourth: 'Footer Fourth'
  footer_fifth: 'Footer Fifth'
  footer_bottom: 'Footer Bottom'
  sub_footer_first: 'Subfooter First'
  footer: 'Subfooter Second'
  hidden_blocks_collection: 'Hidden blocks collection'

# Information added by Drupal.org packaging script on 2019-02-15
version: '8.x-1.0'
core: '8.x'
project: 'businessplus_lite'
datestamp: 1550230087
